<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="234.25dp"
    android:height="73.975dp"
    android:viewportWidth="234.25"
    android:viewportHeight="73.975">

    <group
        android:translateX="27.125"
        android:translateY="-37.85">
        <path
            android:pathData="M9 64.97 A9 9 -180 1 0 -9 64.97 A9 9 -180 1 0 9 64.97 ZM189 64.97 A9 9 -180 1 0 171 64.97 A9 9 -180 1 0 189 64.97 Z" />
        <path
            android:strokeColor="#000000"
            android:strokeWidth="1"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M9 64.97 A9 9 -180 1 0 -9 64.97 A9 9 -180 1 0 9 64.97" />
        <path
            android:strokeColor="#000000"
            android:strokeWidth="1"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M189 64.97 A9 9 -180 1 0 171 64.97 A9 9 -180 1 0 189 64.97" />
        <path
            android:strokeColor="#000000"
            android:strokeWidth="1"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M0 73.97 L180 73.97" />
        <path
            android:strokeColor="#000000"
            android:strokeWidth="1"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M0 55.97 L180 55.97" />
    </group>
</vector>